@charset "UTF-8";
/* CSS Document */

img{
  max-width: 100%;
  height: auto;
}

header{
  margin-bottom: 90px;
}

header h1{
  height: 120px;
  line-height: 1;
  text-align: right;
  background: #000;
  margin-bottom: 80px;
}

header h1 span{
  width: 100%;
  max-width: 900px;
  padding-top: 35px;
  display: block;
  text-align: right;
  margin: 0 auto;
}

header h1 img{
  width: 346px;
  height: auto;
}

header p{
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.rules h1{
  height: 45px;
  font-size: 22px;
  line-height: 45px;
  font-weight: 700;
  text-align: center;
  color: #FFF;
  background: #000;
}

.rules .box{
  padding: 25px;
  height: 345px;
  border: 1px solid #000;
  box-sizing: border-box;
  overflow: auto;
}

.rules .box + h1{
  margin-top: 40px;
}

.rules .box h2,
.rules .box p,
.rules .box li{
  font-size: 14px;
  line-height: 1.6;
  font-weight: 400;
}

.rules .box h2 + h2,
.rules .box ul + h2,
.rules .box p + h2{
  margin-top: 25px;
}

.btn_box{
  margin: 50px 0 80px;
}

.btn_box label{
  font-size: 23px;
}

.btn_box .error{
  font-size: 16px;
  color: #E43A3D;
  margin-top: 20px;
  display: none;
}

.obtn{
  width: 335px;
  height: 60px;
  font-size: 30px;
  line-height: 60px;
  color: #FFF;
  text-align: center;
  background: #bfc0c0;
  display: block;
  margin: 60px auto 0;
  border-radius: 50px;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.27);
  transition: .3s;
  cursor: pointer;
}

.att{
  color: #FF0000;
  margin: 60px auto 0;
}

@media screen and (min-width: 768px) {
  .obtn:hover{
    opacity: .7;
    transition: .3s;
  }
}

.obtn span{
  display: inline-block;
  padding-right: 60px;
  position: relative;
}

.obtn span::after{
  content: "〉";
  position: absolute;
  top: 0;
  right: -.3em;
}


@media screen and (max-width: 767px) {
    
  header{
    margin-bottom: 5vw;
  }

  header h1{
    height: 15vw;
    margin-bottom: 5vw;
  }

  header h1 span{
    width: 100%;
    display: block;
    text-align: right;
    padding: 4vw 4vw 0;
  }

  header h1 img{
    width: 40vw;
    height: auto;
  }

  header p{
    width: 100%;
    padding: 0 4vw;
  }
  
  .rules h1{
    height: 8vw;
    font-size: 4.5vw;
    line-height: 8vw;
  }

  .rules .box{
    padding: 5vw 4vw;
    height: 60vw;
  }

  .rules .box + h1{
    margin-top: 10vw;
  }

  .rules .box h2,
  .rules .box p,
  .rules .box li{
    font-size: 3.3vw;
    line-height: 1.6;
  }

  .rules .box h2 + h2,
  .rules .box ul + h2,
  .rules .box p + h2{
    margin-top: 5vw;
  }

  .btn_box{
    margin: 10vw 0 15vw;
  }

  .btn_box label{
    font-size: 4vw;
  }

  .btn_box .error{
    font-size: 3.5vw;
    margin-top: 3vw;
  }

  .obtn{
    width: 80%;
    height: 10vw;
    font-size: 5vw;
    line-height: 10vw;
    margin: 10vw auto 0;
    border-radius: 10vw;
  }

  .obtn span{
    display: inline-block;
    padding-right: 10vw;
    position: relative;
  }


}

